<?xml version="1.0"?>
<package xmlns="http://schemas.microsoft.com/packaging/2011/08/nuspec.xsd">
    <metadata>
        <id>$id$</id>
        <version>$version$</version>
        <description>$description$</description>
        <authors>.NET Foundation</authors>
        <owners>$author$</owners>
        <licenseUrl>https://raw.githubusercontent.com/NuGet/NuGet2/master/LICENSE.txt</licenseUrl>
        <projectUrl>https://github.com/NuGet/NuGet2</projectUrl>
        <copyright>$copyright$</copyright>
        <tags>nuget</tags>
    </metadata>
    <files>
       <file src="Properties\install.ps1" target="tools\install.ps1" />
    </files>
</package>